Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Increase CMake minimum version from 3.5 to 3.9 #1907

Merged
merged 1 commit into from Feb 4, 2020
Merged

Conversation

mwtoews
Copy link
Member

@mwtoews mwtoews commented Feb 4, 2020

See discussion on mail list, with motion passed with PSC.

Also remove a few if()-blocks to support older CMake versions.

Supersedes #1542

* Also remove a few if()-blocks to support older CMake versions
hobu
hobu approved these changes Feb 4, 2020
@kbevers kbevers added this to the 7.0.0 milestone Feb 4, 2020
@kbevers kbevers merged commit 712b873 into OSGeo:master Feb 4, 2020
4 checks passed
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

3 participants